-S 0  -X RUN  -Q 0 -L 6   124 400
-S 0  -X RUN  -Q 0 -L 6   104 400
-S 1  -X RUN  -Q 1 -L 3   68 200
-S 1  -X RUN  -Q 1 -L 3   64 400
-S 1  -X RUN  -Q 2 -L 3   55 250
-S 1  -X RUN  -Q 2 -L 3   54 250
-S 2  -X RUN  -Q 3 -L 2   51 175
-S 2  -X RUN  -Q 3 -L 2   42 125
-S 3  39 125
-S 3  36 200
-S 3  33 150
-S 3  33 125
-S 4  24 200
-S 4  21 200
-S 4  19 300
-S 4  10 100
